CREATE ROLE UnivUser;
GRANT SELECT ANY TABLE TO UnivUser;
GRANT DELETE ANY TABLE TO UnivUser;
GRANT INSERT ANY TABLE TO UnivUser;
GRANT UPDATE ANY TABLE TO UnivUser;
GRANT EXECUTE ANY PROCEDURE TO UnivUser;
